<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_會計月報_預算執行及會計收支對照表>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>歲入</預算項目>
<預算執行數>4661286</預算執行數>
<調整數>5029438033</調整數>
<會計收支>5034099319</會計收支>
<會計科目>收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>5029438033</調整數>
<會計收支>5029438033</會計收支>
<會計科目>公庫撥入數</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>稅課收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>稅課收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>罰款及賠償收入</預算項目>
<預算執行數>305253</預算執行數>
<調整數>0</調整數>
<會計收支>305253</會計收支>
<會計科目>罰款及賠償收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>規費收入</預算項目>
<預算執行數>1570200</預算執行數>
<調整數>0</調整數>
<會計收支>1570200</會計收支>
<會計科目>規費收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>財產收入</預算項目>
<預算執行數>1687754</預算執行數>
<調整數>0</調整數>
<會計收支>1687754</會計收支>
<會計科目>財產收益</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>營業盈餘及事業收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>投資收益</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>捐獻及贈與收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>捐獻及贈與收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>其他收入</預算項目>
<預算執行數>1098079</預算執行數>
<調整數>0</調整數>
<會計收支>1098079</會計收支>
<會計科目>其他收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>歲出</預算項目>
<預算執行數>4996174131</預算執行數>
<調整數>-38153000</調整數>
<會計收支>4958021131</會計收支>
<會計科目>支出</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>4710442</調整數>
<會計收支>4710442</會計收支>
<會計科目>繳付公庫數</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>人事費</預算項目>
<預算執行數>4224001218</預算執行數>
<調整數>0</調整數>
<會計收支>4224001218</會計收支>
<會計科目>人事支出</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>業務費</預算項目>
<預算執行數>375245437</預算執行數>
<調整數>21113418</調整數>
<會計收支>396358855</會計收支>
<會計科目>業務支出</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>獎補助費</預算項目>
<預算執行數>3766886</預算執行數>
<調整數>0</調整數>
<會計收支>3766886</會計收支>
<會計科目>獎補助支出</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>設備及投資</預算項目>
<預算執行數>393160590</預算執行數>
<調整數>-393160590</調整數>
<會計收支>0</會計收支>
<會計科目></會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>461757</調整數>
<會計收支>461757</會計收支>
<會計科目>財產損失</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>投資損失</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>債務費</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>利息費用及手續費</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>328721973</調整數>
<會計收支>328721973</會計收支>
<會計科目>折舊、折耗及攤銷</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>其他支出</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>歲計餘絀</預算項目>
<預算執行數>-4991512845</預算執行數>
<調整數>5067591033</調整數>
<會計收支>76078188</會計收支>
<會計科目>收支餘絀</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
</CGBA2395C_會計月報_預算執行及會計收支對照表>
